<!DOCTYPE html>
<html>
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Music Listings</title>
</head>
<body>

	<h1 id="top" align="center">Music - Listings Page</h1>

	<img src="../images/musicBackground.jpg" alt="musicBackgound">

	<ol type="A">
		<li>
			<p><a href="../index.html">Go to Index Main</a></p>
		</li>
		<li>
			<p><a href="./index.html">Go to Music Index</a></p>
		</li>
		<li>
			<p><a href="./reviews.html">Go to Music reviews</a></p>
		</li>
		<li>
			<p><a href="#top">Go to Top page</a></p>
		</li>
	</ol>

	
</body>
</html>